How to install lua-dbi-sqlite3 on Debian Unstable (Sid)